Opened 3 years ago

Closed 3 years ago

Last modified 3 years ago

#24169 closed enhancement (duplicate)

Upgrade pip to 9.*

Reported by: nthiery Owned by:
Priority: major Milestone: sage-duplicate/invalid/wontfix
Component: packages: standard Keywords:
Cc: Merged in:
Authors: Reviewers:
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Status badges

Description

sage -pip ...
You are using pip version 8.1.2, however version 9.0.1 is available.
You should consider upgrading via the 'pip install --upgrade pip' command.

Nothing urgent though.

Change History (2)

comment:1 Changed 3 years ago by jdemeyer

  • Milestone changed from sage-8.1 to sage-duplicate/invalid/wontfix
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate of #23615

comment:2 Changed 3 years ago by jdemeyer

Which version of Sage are you using? #23615 was merged in 8.1.beta4

Note: See TracTickets for help on using tickets.